<template name="guess">
    <div class="guess">
        <h2>Guess!</h2>
        <form>
            <h3>Enter a number between 1 and 100</h3>
            <div class="guessInputWrapper">
                <input type="text" class="guessInput" id="guessInput" autocomplete="off" autofocus>
                <input type="submit" class="button" value="Submit">
            </div>
            <h3 class="animatedMessage">{{message}}</h3>
        </form>
        {{#if gameIsOver}}
            <button id="playAgainButton" class="button">Play again</button>
        {{/if}}
    </div>
</template>